ubuntu install vim

Q. I am using vim under Ubuntu Linux and whenever I type following command: syntax on I’m getting an error which read as follows: E319: Sorry, the command is not available in this version: syntax on How do I fix this problem?

{ 36 comments }